diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/functions.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/functions.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/functions.php	2013-03-15 12:54:36.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/functions.php	2013-10-24 15:31:09.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * Twenty Twelve functions and definitions.
   *
   * Sets up the theme and provides some helper functions, which are used
   * in the theme as custom template tags. Others are attached to action and
--- 1,6 ----
  <?php
  /**
!  * Twenty Twelve functions and definitions
   *
   * Sets up the theme and provides some helper functions, which are used
   * in the theme as custom template tags. Others are attached to action and
***************
*** 15,34 ****
   * Functions that are not pluggable (not wrapped in function_exists()) are instead attached
   * to a filter or action hook.
   *
!  * For more information on hooks, actions, and filters, see http://codex.wordpress.org/Plugin_API.
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
   * @since Twenty Twelve 1.0
   */
  
! /**
!  * Sets up the content width value based on the theme's design and stylesheet.
!  */
  if ( ! isset( $content_width ) )
  	$content_width = 625;
  
  /**
   * Sets up theme defaults and registers the various WordPress features that
   * Twenty Twelve supports.
   *
--- 15,34 ----
   * Functions that are not pluggable (not wrapped in function_exists()) are instead attached
   * to a filter or action hook.
   *
!  * For more information on hooks, actions, and filters, @link http://codex.wordpress.org/Plugin_API
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
   * @since Twenty Twelve 1.0
   */
  
! // Set up the content width value based on the theme's design and stylesheet.
  if ( ! isset( $content_width ) )
  	$content_width = 625;
  
  /**
+  * Twenty Twelve setup.
+  *
   * Sets up theme defaults and registers the various WordPress features that
   * Twenty Twelve supports.
   *
***************
*** 64,71 ****
  	register_nav_menu( 'primary', __( 'Primary Menu', 'twentytwelve' ) );
  
  	/*
! 	 * This theme supports custom background color and image, and here
! 	 * we also set up the default background color.
  	 */
  	add_theme_support( 'custom-background', array(
  		'default-color' => 'e6e6e6',
--- 64,71 ----
  	register_nav_menu( 'primary', __( 'Primary Menu', 'twentytwelve' ) );
  
  	/*
! 	 * This theme supports custom background color and image,
! 	 * and here we also set up the default background color.
  	 */
  	add_theme_support( 'custom-background', array(
  		'default-color' => 'e6e6e6',
***************
*** 78,89 ****
  add_action( 'after_setup_theme', 'twentytwelve_setup' );
  
  /**
!  * Adds support for a custom header image.
   */
  require( get_template_directory() . '/inc/custom-header.php' );
  
  /**
!  * Returns the Google font stylesheet URL if available.
   *
   * The use of Open Sans by default is localized. For languages that use
   * characters not supported by the font, the font can be disabled.
--- 78,89 ----
  add_action( 'after_setup_theme', 'twentytwelve_setup' );
  
  /**
!  * Add support for a custom header image.
   */
  require( get_template_directory() . '/inc/custom-header.php' );
  
  /**
!  * Return the Google font stylesheet URL if available.
   *
   * The use of Open Sans by default is localized. For languages that use
   * characters not supported by the font, the font can be disabled.
***************
*** 96,107 ****
  	$font_url = '';
  
  	/* translators: If there are characters in your language that are not supported
! 	 by Open Sans, translate this to 'off'. Do not translate into your own language. */
  	if ( 'off' !== _x( 'on', 'Open Sans font: on or off', 'twentytwelve' ) ) {
  		$subsets = 'latin,latin-ext';
  
! 		/* translators: To add an additional Open Sans character subset specific to your language, translate
! 		 this to 'greek', 'cyrillic' or 'vietnamese'. Do not translate into your own language. */
  		$subset = _x( 'no-subset', 'Open Sans font: add new subset (greek, cyrillic, vietnamese)', 'twentytwelve' );
  
  		if ( 'cyrillic' == $subset )
--- 96,109 ----
  	$font_url = '';
  
  	/* translators: If there are characters in your language that are not supported
! 	 * by Open Sans, translate this to 'off'. Do not translate into your own language.
! 	 */
  	if ( 'off' !== _x( 'on', 'Open Sans font: on or off', 'twentytwelve' ) ) {
  		$subsets = 'latin,latin-ext';
  
! 		/* translators: To add an additional Open Sans character subset specific to your language,
! 		 * translate this to 'greek', 'cyrillic' or 'vietnamese'. Do not translate into your own language.
! 		 */
  		$subset = _x( 'no-subset', 'Open Sans font: add new subset (greek, cyrillic, vietnamese)', 'twentytwelve' );
  
  		if ( 'cyrillic' == $subset )
***************
*** 123,131 ****
  }
  
  /**
!  * Enqueues scripts and styles for front-end.
   *
   * @since Twenty Twelve 1.0
   */
  function twentytwelve_scripts_styles() {
  	global $wp_styles;
--- 125,135 ----
  }
  
  /**
!  * Enqueue scripts and styles for front-end.
   *
   * @since Twenty Twelve 1.0
+  *
+  * @return void
   */
  function twentytwelve_scripts_styles() {
  	global $wp_styles;
***************
*** 137,165 ****
  	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) )
  		wp_enqueue_script( 'comment-reply' );
  
! 	/*
! 	 * Adds JavaScript for handling the navigation menu hide-and-show behavior.
! 	 */
  	wp_enqueue_script( 'twentytwelve-navigation', get_template_directory_uri() . '/js/navigation.js', array(), '1.0', true );
  
  	$font_url = twentytwelve_get_font_url();
  	if ( ! empty( $font_url ) )
  		wp_enqueue_style( 'twentytwelve-fonts', esc_url_raw( $font_url ), array(), null );
  
! 	/*
! 	 * Loads our main stylesheet.
! 	 */
  	wp_enqueue_style( 'twentytwelve-style', get_stylesheet_uri() );
  
! 	/*
! 	 * Loads the Internet Explorer specific stylesheet.
! 	 */
  	wp_enqueue_style( 'twentytwelve-ie', get_template_directory_uri() . '/css/ie.css', array( 'twentytwelve-style' ), '20121010' );
  	$wp_styles->add_data( 'twentytwelve-ie', 'conditional', 'lt IE 9' );
  }
  add_action( 'wp_enqueue_scripts', 'twentytwelve_scripts_styles' );
  
  /**
   * Adds additional stylesheets to the TinyMCE editor if needed.
   *
   * @uses twentytwelve_get_font_url() To get the Google Font stylesheet URL.
--- 141,165 ----
  	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) )
  		wp_enqueue_script( 'comment-reply' );
  
! 	// Adds JavaScript for handling the navigation menu hide-and-show behavior.
  	wp_enqueue_script( 'twentytwelve-navigation', get_template_directory_uri() . '/js/navigation.js', array(), '1.0', true );
  
  	$font_url = twentytwelve_get_font_url();
  	if ( ! empty( $font_url ) )
  		wp_enqueue_style( 'twentytwelve-fonts', esc_url_raw( $font_url ), array(), null );
  
! 	// Loads our main stylesheet.
  	wp_enqueue_style( 'twentytwelve-style', get_stylesheet_uri() );
  
! 	// Loads the Internet Explorer specific stylesheet.
  	wp_enqueue_style( 'twentytwelve-ie', get_template_directory_uri() . '/css/ie.css', array( 'twentytwelve-style' ), '20121010' );
  	$wp_styles->add_data( 'twentytwelve-ie', 'conditional', 'lt IE 9' );
  }
  add_action( 'wp_enqueue_scripts', 'twentytwelve_scripts_styles' );
  
  /**
+  * Filter TinyMCE CSS path to include Google Fonts.
+  *
   * Adds additional stylesheets to the TinyMCE editor if needed.
   *
   * @uses twentytwelve_get_font_url() To get the Google Font stylesheet URL.
***************
*** 167,173 ****
   * @since Twenty Twelve 1.2
   *
   * @param string $mce_css CSS path to load in TinyMCE.
!  * @return string
   */
  function twentytwelve_mce_css( $mce_css ) {
  	$font_url = twentytwelve_get_font_url();
--- 167,173 ----
   * @since Twenty Twelve 1.2
   *
   * @param string $mce_css CSS path to load in TinyMCE.
!  * @return string Filtered CSS path.
   */
  function twentytwelve_mce_css( $mce_css ) {
  	$font_url = twentytwelve_get_font_url();
***************
*** 185,190 ****
--- 185,192 ----
  add_filter( 'mce_css', 'twentytwelve_mce_css' );
  
  /**
+  * Filter the page title.
+  *
   * Creates a nicely formatted and more specific title element text
   * for output in head of document, based on current view.
   *
***************
*** 217,222 ****
--- 219,226 ----
  add_filter( 'wp_title', 'twentytwelve_wp_title', 10, 2 );
  
  /**
+  * Filter the page menu arguments.
+  *
   * Makes our wp_nav_menu() fallback -- wp_page_menu() -- show a home link.
   *
   * @since Twenty Twelve 1.0
***************
*** 229,234 ****
--- 233,240 ----
  add_filter( 'wp_page_menu_args', 'twentytwelve_page_menu_args' );
  
  /**
+  * Register sidebars.
+  *
   * Registers our main widget area and the front page widget areas.
   *
   * @since Twenty Twelve 1.0
***************
*** 297,302 ****
--- 303,310 ----
   * Used as a callback by wp_list_comments() for displaying the comments.
   *
   * @since Twenty Twelve 1.0
+  *
+  * @return void
   */
  function twentytwelve_comment( $comment, $args, $depth ) {
  	$GLOBALS['comment'] = $comment;
***************
*** 353,363 ****
--- 361,375 ----
  
  if ( ! function_exists( 'twentytwelve_entry_meta' ) ) :
  /**
+  * Set up post entry meta.
+  *
   * Prints HTML with meta information for current post: categories, tags, permalink, author, and date.
   *
   * Create your own twentytwelve_entry_meta() to override in a child theme.
   *
   * @since Twenty Twelve 1.0
+  *
+  * @return void
   */
  function twentytwelve_entry_meta() {
  	// Translators: used between list items, there is a space after the comma.
***************
*** 399,404 ****
--- 411,418 ----
  endif;
  
  /**
+  * Extend the default WordPress body classes.
+  *
   * Extends the default WordPress body class to denote:
   * 1. Using a full-width layout, when no active widgets in the sidebar
   *    or full-width template.
***************
*** 410,416 ****
   *
   * @since Twenty Twelve 1.0
   *
!  * @param array Existing class values.
   * @return array Filtered class values.
   */
  function twentytwelve_body_class( $classes ) {
--- 424,430 ----
   *
   * @since Twenty Twelve 1.0
   *
!  * @param array $classes Existing class values.
   * @return array Filtered class values.
   */
  function twentytwelve_body_class( $classes ) {
***************
*** 447,456 ****
--- 461,474 ----
  add_filter( 'body_class', 'twentytwelve_body_class' );
  
  /**
+  * Adjust content width in certain contexts.
+  *
   * Adjusts content_width value for full-width and single image attachment
   * templates, and when there are no active widgets in the sidebar.
   *
   * @since Twenty Twelve 1.0
+  *
+  * @return void
   */
  function twentytwelve_content_width() {
  	if ( is_page_template( 'page-templates/full-width.php' ) || is_attachment() || ! is_active_sidebar( 'sidebar-1' ) ) {
***************
*** 461,471 ****
  add_action( 'template_redirect', 'twentytwelve_content_width' );
  
  /**
!  * Add postMessage support for site title and description for the Theme Customizer.
   *
   * @since Twenty Twelve 1.0
   *
!  * @param WP_Customize_Manager $wp_customize Theme Customizer object.
   * @return void
   */
  function twentytwelve_customize_register( $wp_customize ) {
--- 479,491 ----
  add_action( 'template_redirect', 'twentytwelve_content_width' );
  
  /**
!  * Register postMessage support.
!  *
!  * Add postMessage support for site title and description for the Customizer.
   *
   * @since Twenty Twelve 1.0
   *
!  * @param WP_Customize_Manager $wp_customize Customizer object.
   * @return void
   */
  function twentytwelve_customize_register( $wp_customize ) {
***************
*** 476,484 ****
  add_action( 'customize_register', 'twentytwelve_customize_register' );
  
  /**
!  * Binds JS handlers to make Theme Customizer preview reload changes asynchronously.
   *
   * @since Twenty Twelve 1.0
   */
  function twentytwelve_customize_preview_js() {
  	wp_enqueue_script( 'twentytwelve-customizer', get_template_directory_uri() . '/js/theme-customizer.js', array( 'customize-preview' ), '20130301', true );
--- 496,508 ----
  add_action( 'customize_register', 'twentytwelve_customize_register' );
  
  /**
!  * Enqueue Javascript postMessage handlers for the Customizer.
!  *
!  * Binds JS handlers to make the Customizer preview reload changes asynchronously.
   *
   * @since Twenty Twelve 1.0
+  *
+  * @return void
   */
  function twentytwelve_customize_preview_js() {
  	wp_enqueue_script( 'twentytwelve-customizer', get_template_directory_uri() . '/js/theme-customizer.js', array( 'customize-preview' ), '20130301', true );
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/header.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/header.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/header.php	2012-10-26 18:25:45.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/header.php	2013-10-16 22:30:09.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The Header for our theme.
   *
   * Displays all of the <head> section and everything up till <div id="main">
   *
--- 1,6 ----
  <?php
  /**
!  * The Header template for our theme
   *
   * Displays all of the <head> section and everything up till <div id="main">
   *
***************
*** 45,53 ****
  			<?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_class' => 'nav-menu' ) ); ?>
  		</nav><!-- #site-navigation -->
  
! 		<?php $header_image = get_header_image();
! 		if ( ! empty( $header_image ) ) : ?>
! 			<a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url( $header_image ); ?>" class="header-image" width="<?php echo get_custom_header()->width; ?>" height="<?php echo get_custom_header()->height; ?>" alt="" /></a>
  		<?php endif; ?>
  	</header><!-- #masthead -->
  
--- 45,52 ----
  			<?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_class' => 'nav-menu' ) ); ?>
  		</nav><!-- #site-navigation -->
  
! 		<?php if ( get_header_image() ) : ?>
! 		<a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php header_image(); ?>" class="header-image" width="<?php echo get_custom_header()->width; ?>" height="<?php echo get_custom_header()->height; ?>" alt="" /></a>
  		<?php endif; ?>
  	</header><!-- #masthead -->
  
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/image.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/image.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/image.php	2012-10-26 18:25:45.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/image.php	2013-10-09 15:39:09.000000000 -0500
***************
*** 1,8 ****
  <?php
  /**
!  * The template for displaying image attachments.
   *
!  * Learn more: http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
--- 1,8 ----
  <?php
  /**
!  * The template for displaying image attachments
   *
!  * @link http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
***************
*** 48,54 ****
  						<div class="entry-attachment">
  							<div class="attachment">
  <?php
! /**
   * Grab the IDs of all the image attachments in a gallery so we can get the URL of the next adjacent image in a gallery,
   * or the first image (if we're looking at the last image in a gallery), or, in a gallery of one, just the link to that image file
   */
--- 48,54 ----
  						<div class="entry-attachment">
  							<div class="attachment">
  <?php
! /*
   * Grab the IDs of all the image attachments in a gallery so we can get the URL of the next adjacent image in a gallery,
   * or the first image (if we're looking at the last image in a gallery), or, in a gallery of one, just the link to that image file
   */
***************
*** 74,79 ****
--- 74,89 ----
  endif;
  ?>
  								<a href="<?php echo esc_url( $next_attachment_url ); ?>" title="<?php the_title_attribute(); ?>" rel="attachment"><?php
+ 								/**
+  								 * Filter the image attachment size to use.
+ 								 *
+ 								 * @since Twenty Twelve 1.0
+ 								 *
+ 								 * @param array $size {
+ 								 *     @type int The attachment height in pixels.
+ 								 *     @type int The attachment width in pixels.
+ 								 * }
+ 								 */
  								$attachment_size = apply_filters( 'twentytwelve_attachment_size', array( 960, 960 ) );
  								echo wp_get_attachment_image( $post->ID, $attachment_size );
  								?></a>
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/inc/custom-header.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/inc/custom-header.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/inc/custom-header.php	2013-04-22 14:40:28.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/inc/custom-header.php	2013-09-20 14:24:09.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * Implements an optional custom header for Twenty Twelve.
   * See http://codex.wordpress.org/Custom_Headers
   *
   * @package WordPress
--- 1,7 ----
  <?php
  /**
!  * Implement an optional custom header for Twenty Twelve
!  *
   * See http://codex.wordpress.org/Custom_Headers
   *
   * @package WordPress
***************
*** 9,15 ****
   */
  
  /**
!  * Sets up the WordPress core custom header arguments and settings.
   *
   * @uses add_theme_support() to register support for 3.4 and up.
   * @uses twentytwelve_header_style() to style front-end.
--- 10,16 ----
   */
  
  /**
!  * Set up the WordPress core custom header arguments and settings.
   *
   * @uses add_theme_support() to register support for 3.4 and up.
   * @uses twentytwelve_header_style() to style front-end.
***************
*** 47,53 ****
  add_action( 'after_setup_theme', 'twentytwelve_custom_header_setup' );
  
  /**
!  * Loads our special font CSS file.
   *
   * @since Twenty Twelve 1.2
   *
--- 48,54 ----
  add_action( 'after_setup_theme', 'twentytwelve_custom_header_setup' );
  
  /**
!  * Load our special font CSS file.
   *
   * @since Twenty Twelve 1.2
   *
***************
*** 61,67 ****
  add_action( 'admin_print_styles-appearance_page_custom-header', 'twentytwelve_custom_header_fonts' );
  
  /**
!  * Styles the header text displayed on the blog.
   *
   * get_header_textcolor() options: 515151 is default, hide text (returns 'blank'), or any hex value.
   *
--- 62,68 ----
  add_action( 'admin_print_styles-appearance_page_custom-header', 'twentytwelve_custom_header_fonts' );
  
  /**
!  * Style the header text displayed on the blog.
   *
   * get_header_textcolor() options: 515151 is default, hide text (returns 'blank'), or any hex value.
   *
***************
*** 101,107 ****
  }
  
  /**
!  * Styles the header image displayed on the Appearance > Header admin panel.
   *
   * @since Twenty Twelve 1.0
   */
--- 102,108 ----
  }
  
  /**
!  * Style the header image displayed on the Appearance > Header admin panel.
   *
   * @since Twenty Twelve 1.0
   */
***************
*** 141,147 ****
  }
  
  /**
!  * Outputs markup to be displayed on the Appearance > Header admin panel.
   * This callback overrides the default markup displayed there.
   *
   * @since Twenty Twelve 1.0
--- 142,149 ----
  }
  
  /**
!  * Output markup to be displayed on the Appearance > Header admin panel.
!  *
   * This callback overrides the default markup displayed there.
   *
   * @since Twenty Twelve 1.0
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/index.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/index.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/index.php	2012-10-26 18:25:45.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/index.php	2013-09-20 14:24:09.000000000 -0500
***************
*** 1,13 ****
  <?php
  /**
!  * The main template file.
   *
   * This is the most generic template file in a WordPress theme
   * and one of the two required files for a theme (the other being style.css).
   * It is used to display a page when nothing more specific matches a query.
   * For example, it puts together the home page when no home.php file exists.
   *
!  * Learn more: http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
--- 1,13 ----
  <?php
  /**
!  * The main template file
   *
   * This is the most generic template file in a WordPress theme
   * and one of the two required files for a theme (the other being style.css).
   * It is used to display a page when nothing more specific matches a query.
   * For example, it puts together the home page when no home.php file exists.
   *
!  * @link http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/page.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/page.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/page.php	2012-10-26 18:25:45.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/page.php	2013-09-20 14:24:09.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The template for displaying all pages.
   *
   * This is the template that displays all pages by default.
   * Please note that this is the WordPress construct of pages
--- 1,6 ----
  <?php
  /**
!  * The template for displaying all pages
   *
   * This is the template that displays all pages by default.
   * Please note that this is the WordPress construct of pages
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/search.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/search.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/search.php	2012-10-26 18:25:45.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/search.php	2013-09-20 14:24:09.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The template for displaying Search Results pages.
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
--- 1,6 ----
  <?php
  /**
!  * The template for displaying Search Results pages
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/sidebar-front.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/sidebar-front.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/sidebar-front.php	2012-10-26 18:25:45.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/sidebar-front.php	2013-10-09 15:39:09.000000000 -0500
***************
*** 1,8 ****
  <?php
  /**
!  * The sidebar containing the front page widget areas.
   *
!  * If no active widgets in either sidebar, they will be hidden completely.
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
--- 1,8 ----
  <?php
  /**
!  * The sidebar containing the front page widget areas
   *
!  * If no active widgets are in either sidebar, hide them completely.
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/sidebar.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/sidebar.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/sidebar.php	2012-10-26 18:25:45.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/sidebar.php	2013-09-20 14:24:09.000000000 -0500
***************
*** 1,8 ****
  <?php
  /**
!  * The sidebar containing the main widget area.
   *
!  * If no active widgets in sidebar, let's hide it completely.
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
--- 1,8 ----
  <?php
  /**
!  * The sidebar containing the main widget area
   *
!  * If no active widgets are in the sidebar, hide it completely.
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/single.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/single.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/single.php	2012-11-16 15:28:47.000000000 -0600
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/single.php	2013-09-20 14:24:09.000000000 -0500
***************
*** 1,6 ****
  <?php
  /**
!  * The Template for displaying all single posts.
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
--- 1,6 ----
  <?php
  /**
!  * The Template for displaying all single posts
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
diff -crBPN --exclude=htaccess-dist --exclude=wp-config.php --exclude=wordpress.sql --exclude=wp-cache-config.php --exclude=wp-config.php --exclude=wordpress.sql --exclude=.htaccess-dist --exclude=wp-cache-config.php --exclude=1.html --exclude=2.html --exclude=editor_plugin.js --exclude=jetpack --exclude=.files.list --exclude=wordpress-3.7.pl /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/tag.php /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/tag.php
*** /home/packages/code/qi/SOURCES/wordpress-3.6.1/wp-content/themes/twentytwelve/tag.php	2012-10-26 18:25:45.000000000 -0500
--- /home/packages/code/qi/SOURCES/wordpress-3.7/wp-content/themes/twentytwelve/tag.php	2013-10-09 15:39:09.000000000 -0500
***************
*** 1,10 ****
  <?php
  /**
!  * The template for displaying Tag pages.
   *
   * Used to display archive-type pages for posts in a tag.
   *
!  * Learn more: http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
--- 1,10 ----
  <?php
  /**
!  * The template for displaying Tag pages
   *
   * Used to display archive-type pages for posts in a tag.
   *
!  * @link http://codex.wordpress.org/Template_Hierarchy
   *
   * @package WordPress
   * @subpackage Twenty_Twelve
***************
*** 29,35 ****
  			/* Start the Loop */
  			while ( have_posts() ) : the_post();
  
! 				/* Include the post format-specific template for the content. If you want to
  				 * this in a child theme then include a file called called content-___.php
  				 * (where ___ is the post format) and that will be used instead.
  				 */
--- 29,36 ----
  			/* Start the Loop */
  			while ( have_posts() ) : the_post();
  
! 				/*
! 				 * Include the post format-specific template for the content. If you want to
  				 * this in a child theme then include a file called called content-___.php
  				 * (where ___ is the post format) and that will be used instead.
  				 */
